Browsing Ojibwe translation

300 of 301 results
300.
Backups requires at least version %d.%d.%.2d of duplicity, but only found version %d.%d.%.2d
(no translation yet)
Located in libdeja/tools/duplicity/DuplicityPlugin.vala:51
300 of 301 results

This translation is managed by Ubuntu Ojibwe Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.